Wind River Support Network

HomeDefectsLIN1021-723
Fixed

LIN1021-723 : Security Advisory - zeromq - CVE-2020-36400

Created: Jul 1, 2021    Updated: Jul 25, 2021
Resolved Date: Jul 19, 2021
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

ZeroMQ libzmq 4.3.3 has a heap-based buffer overflow in zmq::tcp_read, a different vulnerability than CVE-2021-20235.

CREATE(Triage):(User=admin) [CVE-2020-36400|https://nvd.nist.gov/vuln/detail/CVE-2020-36400]

CVEs


Live chat
Online